namespace Tiobon.Core.Api.Controllers;

/// <summary>
/// Ghra_StaffWorkExp(Controller)
/// </summary>
[Route("api/[controller]")]
[ApiController, GlobalActionFilter]
[Authorize(Permissions.Name), ApiExplorerSettings(GroupName = Grouping.GroupName_Ghra)]
public class Ghra_StaffWorkExpController : BaseController<IGhra_StaffWorkExpServices, Ghra_StaffWorkExp, Ghra_StaffWorkExpDto, InsertGhra_StaffWorkExpInput, EditGhra_StaffWorkExpInput>
{
    public Ghra_StaffWorkExpController(IGhra_StaffWorkExpServices service) : base(service)
    {
    }
}